LettermintLettermint
  • Knowledge base
  • Community
  • Changelog
  • Support
  • Documentation
  • Sending API
  • Team API
Information
Send
    Send an emailpostSend multiple emails in a batchpost
Generic
    Ping the APIget
Schemas
Lettermint Sending API
Lettermint Sending API

Generic


Ping the API

GET
https://api.lettermint.co/v1
/ping

This endpoint can be used to check the API status and verify authentication. It accepts both Team API tokens (via Bearer authentication) and Project tokens (via X-Lettermint-Token header).

Ping the API › Headers

Authorization Bearer {team_token}
​string
X-Lettermint-Token {project_token}
​string

Ping the API › Responses

Const value: 200
GET/ping
curl --request GET \ --url https://api.lettermint.co/v1/ping
Example Responses
200
json
application/json

Send